@charset "utf-8";
/* CSS Document */
*{margin:0; padding:0; list-style:none; box-sizing:border-box; font-size: 14px; font-family: "ptf"}
img{ border:0;}
a{ text-decoration:none; }
input,textarea,button{outline:none;}
em{ font-style:normal;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
.container{ width:90%; margin: 0 auto; max-width: 1700px;}

@font-face {
    font-family: 'ptf';
    src: url('../fonts/PTF55F.ttf') format('truetype'); /* 兼容旧浏览器 */
}




.banner{width:100%; position: relative}
.banner img{width:100%; display: block}
.ban_info{width:90%; position: absolute; bottom:12%; left:50%; transform: translate(-50%,0)}
.ban_info h4{color:#023695; font-size:4.15vw; font-weight: bold; line-height:4vw;text-shadow: -3px -3px 0 #fff, 3px -3px 0 #fff, -3px 3px 0 #fff, 3px 3px 0 #fff ;}
.ban_info h5{color:#000000; line-height:2.1vw; font-size:1.6vw; margin: 3vw 0}
.ban_link{width:100% }
.ban_link_bd,.ban_link_xz{width:320px; height: 56px;  display: flex;  float: left; margin-right:22px; position: relative}
.ban_link_bd:after,.ban_link_xz:after{content: ""; width: 100%; height: 56px; background: #d9d9d9; position: absolute; top:10px; left:10px; z-index:1;  border-radius: 15px 0 15px 0;}
.ban_link_bd p{background: #ffe000;}
.ban_link_xz p{background: #ffffff; }
.ban_link_bd p,.ban_link_xz p{justify-content: space-between; align-items: center;  position: relative; z-index: 2; width: 100%; font-size: 20px; color: #000000;  padding: 0 10px; height: 100%; border-radius: 15px 0 15px 0; display: flex}
.index_service{width:100%; height: auto; overflow: hidden; margin:2.7vw 0}
.index_service ul{width:100%; display: flex; justify-content: space-between}
.index_service ul li{width:32%; height:210px; border: 1px solid #d9d9d9; display:flex; align-items: center; justify-content: center}
.index_service_flex{}
.index_service ul li h4{color:#000000; font-size:1.4vw;  text-align: center; margin-top: 20px}
.index_service_icon{width:100%; height: 70px; display: flex; align-items: center; justify-content: center}
.index_service_icon img{max-height: 100%;     -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    transition: transform 0.5s ease-out;
}
.index_service ul li:nth-child(1){border-bottom:6px solid #023695}
.index_service ul li:nth-child(2){border-bottom:6px solid #6faae2}
.index_service ul li:nth-child(3){border-bottom:6px solid #ffe000}
.index_service ul li:hover img{-webkit-transform: rotateY(360deg); -moz-transform: rotateY(360deg); transform: rotateY(360deg);}
.index_products{width:100%; height: auto; overflow: hidden; background: #f7faff; padding: 100px 0 85px}
.index_products_title{width:100%; color: #000000; font-size: 2.61vw; text-align: center}
.index_products_all{width:100%; display: flex; justify-content: space-between; margin-top: 48px}
.index_products_li{width:49%; height: auto; float: left; background: #fff}
.index_products_li h4{width:100%; height: 75px; background: #001f57; line-height: 75px; color: #fff; font-size:1.6vw; border-radius: 25px 0 0 0; padding: 0 42px}
.products_li_img{width:100%; height:416px; display: flex; align-items: center; justify-content: center }
.products_li_img img{max-width: 100%}
.products_li_info{width:100%; padding: 0 7%}
.products_li_info p{font-size: 18px; color: #000000; line-height:1.6vw;}
.products_li_links{width:100%; margin: 45px 0; display: flex; justify-content: flex-end; padding: 0 7%}
.products_li_links p{width: 330px; height: 56px; background: #ffe000;  text-align: center; line-height: 56px; font-size: 20px; color: #000000; border-radius: 15px 0 15px 0;
    display: flex; justify-content: space-between; padding: 0 10px;}
.index_youshi{width:100%; height: auto; overflow: hidden; margin: 100px 0 130px}
.index_youshi_info{width:100%; height: auto; margin-top: 80px; display: flex; justify-content: space-between}
.index_youshi_xx{width:50%}
.index_youshi_xx ul{width:100%; height: auto; overflow: hidden; border-bottom: 1px solid #d9d9d9;}
.index_youshi_xx ul li{width:100%; border-top: 1px solid #d9d9d9; padding: 40px 0 40px 2%; display: flex; align-items: center}
.in_youshi_icon{width:40px; margin-right: 2%; display: flex; align-items: center; justify-content: center; transition: all 0.4s ease-in-out;}
.in_youshi_icon img{max-width:100%}
.index_youshi_xx ul li span{color:#000000; font-size:1.6vw}
.index_youshi_xx ul li:hover .in_youshi_icon{margin-right: 20px}
.index_yoush_tan{width:330px; height: 56px; background: #ffe000; text-align: center; line-height: 56px; font-size:20px; color: #000000; border-radius: 15px 0 15px 0; display: flex; justify-content: space-between;padding: 0 10px; margin-top: 70px}
.index_youshi_img{width:48.2%; height: auto}
.index_youshi_img img{width:100%}
.index_about{width:100%; height: auto; overflow: hidden; background: url(../images/about_bjs.jpg) no-repeat; background-size: cover; padding:90px 0; margin-bottom: 100px}
.index_about_left{width:50%; overflow: hidden; float: left}
.index_about_left h3{color:#ffe000; font-size:1.6vw; margin-bottom: 8px}
.index_about_left h5{color:#fff; font-size:2.61vw; line-height:3vw}
.index_about_left ul{width:100%; margin-top: 98px}
.index_about_left ul li{width:50%; height:auto; margin-bottom:90px; float:left }
.index_about_left ul li p{color:#ffffff; font-size:2.61vw; font-weight: bold;}
.index_about_left ul li p span,.index_about_left ul li p i{color:#ffffff; font-size:2.61vw; font-weight: bold; font-style: normal}
.index_about_left ul li h4{color:#fff; font-size: 20px;}
.index_about_right{width:50%; float: left; display: flex; align-items: center; justify-content: center; margin-top: 200px}
.index_about_tan,.index_about_tan img{width:150px;     -webkit-transition: -webkit-transform 0.5s ease-out;
    -moz-transition: -moz-transform 0.5s ease-out;
    transition: transform 0.5s ease-out;}
.index_about_tan:hover img{-webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); transform: rotate(360deg);}
.index_case{width:100%; height: auto; overflow: hidden; background: url(../images/ry_bjs.jpg) no-repeat bottom right; padding-bottom: 86px}
.index_case ul{width:100%; height: auto; margin-top: 72px; display: flex; justify-content: space-between}
.index_case ul li{width:32%;}
.index_case_img{width:100%; overflow: hidden; border: 1px solid #c3c3c3}
.index_case_img img{width:100%; display: block; transform: scale(1);  transition: all 1s ease 0s; -webkit-transform: scale(1);  -webkit-transform: all 1s ease 0s;}
.index_case_img:hover img{transform: scale(1.07);transition: all 1s ease 0s;-webkit-transform: scale(1.07);-webkit-transform: all 1s ease 0s;}
.index_case ul li h4{width:100%; color: #000000; font-size:1.25vw; text-align: center; margin-top: 8px}
.index_case_honor{width:100%; margin-top: 65px}
.index_case_honor img{width:20%; margin-right:1%}
.index_liuch{width:100%; height: auto; background: #f7faff; padding: 94px 0 100px; margin-bottom: 80px}
.index_liuch_top{width:100%; height: auto; overflow:hidden; display: flex; justify-content: space-between}
.index_liuch_tt h4{color:#2e55a3; font-size: 1.6vw;}
.index_liuch_tt h5{color:#000000; font-size:2.61vw;}
.index_liuch_tan{width:330px; height: 56px; background: #ffe000; text-align: center; line-height: 56px; font-size:20px; color: #000000; border-radius: 15px 0 15px 0; display: flex; justify-content: space-between;padding: 0 10px; margin-top: 20px }
.index_liuch_li{position: relative; display: flex; justify-content: space-between; margin-top: 70px}
.liuch_yuan{width:50px; height: 50px; background: #001f57; border-radius: 50%; font-size:1.25vw; color: #fff; text-align: center; line-height: 2.61vw; position: absolute; top: 50%; left:-25px; transform: translate(0,-50%)}
.in_liuch_xx{width:210px; height: 120px; background: #fff; border: 1px solid #001f57; border-radius: 35px 0 35px 0; text-align: center}
.liuch_xx_icon{width:100%; margin:30px 0 10px}
.in_liuch_xx h4{color:#000000; font-size: 18px;}
.liuch_li_xx{position: relative}
.liuch_li_jts{display: flex; align-items: center}
.index_fanwei{width:100%; height: auto; overflow: hidden}
.index_youshi_title{width:100%; text-align: center}
.index_youshi_title h4{color:#2e55a3; font-size: 1.6vw; margin-bottom:5px}
.index_youshi_title h5{color:#000000; font-size:2.61vw; }
.index_fanwei ul{width:100%; display: flex; justify-content: space-between; margin-top: 76px}
.index_fanwei ul li{width:24.3%; height: auto;}
.index_fanwei_img{width:100%; overflow: hidden}
.index_fanwei_img img{width:100%; display: block}
.index_fanwei ul li h4{color:#000000; font-size: 1.25vw; text-align: center; margin-top: 8px}
.index_faq{width:100%; height: auto; margin-top: 65px}
.index_faq_li{width:100%; margin-top: 40px}
.index_faq_li ul{width:100%;}
.index_faq_li ul li{width:100%; height:auto; border: 1px solid #c3c3c3; padding: 15px; margin-bottom: 20px}
.faq_lis{width:100%; height: auto; overflow: hidden; display: flex; font-size: 1.25vw; color: #000000; display: flex; align-items: center; position: relative}
.faq_lis span{width:3.6vw; height: 3.6vw; background: #001f57; text-align: center; line-height: 3.6vw; color: #fff; font-size:1.25vw; display: block; margin-right: 20px}
.faq_lis:after{content: "+"; color: #000; font-size: 1.6vw; font-weight: bold; position: absolute; top: 50%; right:1%; transform: translate(0,-50%)}
.index_faq_li ul li.open .faq_lis:after{content: "-"}
.faq_li_xx{width:100%; padding-left:90px; margin:20px 0; display: none}
.faq_li_xx p{color:#023695; font-size: 20px; line-height: 30px;}
.index_faq_li ul li.open{background: #f7faff; border: 1px solid #001f57}
.index_faq_tan{width:330px; height: 56px; background: #ffe000; text-align: center; line-height: 56px; font-size:20px; color: #000000; border-radius: 15px 0 15px 0; display: flex; justify-content: space-between;padding: 0 10px; margin:38px auto }
.index_contact{width:100%; background: #001f57; padding: 40px 0}
.index_contact .container{display: flex; justify-content: space-between}
.contact_right_links{width:100%; height: auto; overflow: hidden; display: flex; margin: 54px 0 20px}
.contact_right_links a{text-align: center; margin-right: 20px}
.contact_right_links a img{height:50px}
.contact_right_links a p{color:#fff; font-size:16px;}
.index_contact_left{width:72%;}
.index_contact_left h4{color:#fff; font-size:1.25vw}
.index_contact_right{width:37%}
.index_contact_right h4{color:#ffffff; font-size: 1.25vw; line-height: 30px;}
.index_contact_right h5{color:#ffe000; font-size: 20px; line-height: 30px;}
.in_submit{width:330px; height: 56px; background: #ffe000; text-align: center; line-height: 56px; font-size:20px; color: #000000; border-radius: 15px 0 15px 0; 
	display: flex; justify-content: space-between;padding: 0 10px; margin-top: 20px; border: 0; cursor: pointer}
.index_contact textarea{width:100%; height: 80px; border: 1px solid rgba(255,255,255,0.2); font-size:20px; color: #fff; padding: 0 10px; resize: none; background: none}
.index_contact_li{width:100%; height:auto; display:flex; justify-content: space-between; margin:30px 0 20px; overflow: hidden}
.index_contact_li .li{ width: 32.5%;  }
.index_contact_li .li .span{color:#ffffff; font-size: 20px; display: block; line-height:40px;}
.index_contact_li .li  p input{width:100%; height: 80px; border: 1px solid rgba(255,255,255,0.2); background: none; color:#fff; font-size: 20px; padding: 0 20px}
.index_contact_li .li  i{color:#ff0000; font-size: 20px; font-style: normal}


.index_contact textarea::-webkit-input-placeholder { /* WebKit browsers */  
    color:    #fff;  
}  
.index_contact textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */  
   color:    #fff;  
   opacity:  1;  
}  
.index_contact textarea::-moz-placeholder { /* Mozilla Firefox 19+ */  
   color:    #fff;  
   opacity:  1;  
}  
.index_contact textarea:-ms-input-placeholder { /* Internet Explorer 10+ */  
   color:    #fff;  
}  




/*弹出视频*/
.video_bj{width:100%; height:100%; position:fixed; top:0px; left:0px; background:rgba(0,0,0,0.5); z-index:888; display:none}
.video_xx{width:800px; height:auto; position:fixed; top:50%; left:50%; margin-left:-400px; margin-top:-290px; z-index:999}
.close{width:100%; height:40px; text-align:right; background:rgba(0,0,0,0.5);}
.close img{width:32px; height:32px; margin-top:4px; margin-right:10px;}
.video-box{width:100%; height:500px;}
.sj_video{width:100%; height:auto; overflow:hidden; display:none;}
.tan_all{width:100%; height:100%; position:fixed; top:0px; left:0px; background:rgba(0,0,0,0.5); z-index:888; display: none}
.tan_all_xx{width:48%; height: auto; position: absolute; top: 50%; left:50%; transform: translate(-50%,-50%); background: #ffffff; padding: 40px}
.index_form_top{width:100%; display: flex; justify-content: space-between}
.index_form_top h4{color:#000000; font-size:1.6vw; line-height: 40px}
.tan_all_close{margin-top: 20px}
.tan_all_xx h5{width:100%; color:#000000; font-size: 22px; line-height: 40px; margin: 20px 0 10px}
.tan_all_xx h5 span{color:#ff0000; font-size: 22px;}
.index_form_select{width:100%; display: flex; justify-content: space-between; margin-bottom:15px;}
.index_form_select p{width:48%}
.index_form_select select{width:100%; height:60px; border: 1px solid #c3c3c3; font-size: 20px; color: #000000; padding: 0 10px;}
.file-upload{width:260px; height:auto; border:1px solid #c3c3c3; margin:15px 0; position: relative}
.file-upload input[type="file"] {
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.file-upload-label {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 15px;
	cursor: pointer;
	transition: all 0.3s ease; 
}
.file-upload br{
    display: none;
}
.file-upload-label span{font-size: 20px; color: #000000}
.tan_all_xx .capacity input{width:100%; height:80px; border: 1px solid #c3c3c3; padding: 15px; resize: none; font-size: 20px; color: #000000; margin-bottom:10px}
.tan_all_xx textarea{width:100%; height:80px; border: 1px solid #c3c3c3; padding: 15px; resize: none; font-size: 20px; color: #000000}
.ysxy{width:100%; color: #000000; font-size: 20px;}
.ysxy a{color: #000000; font-size: 20px;}
.in_form_tijiao{width:100%; display: flex; justify-content: flex-end; margin-top:40px;}
.in_form_tijiao input[type="submit"]{width:330px; height: 56px; background: #ffe000; text-align: center; line-height: 56px; font-size:20px; color: #000000; border-radius: 15px 0 15px 0; display: flex; justify-content: space-between;padding: 0 10px; border: 0}
.index_form_one{width:100%; display: flex; justify-content: space-between}
.index_form_one .one{width: 32.5%;   }
.index_form_one .one .span p{color:#000000; font-size: 20px; display: block; line-height: 40px}
.index_form_one .one p input{width:100%; height:50px; border: 1px solid #c3c3c3;  background: none; color:#000000; font-size: 20px; padding: 0 10px }
.index_form_one .one i{color:#ff0000; font-size: 20px; font-style: normal}
.form_tan{cursor: pointer}

.lxfx{width:77px; height: auto; position: fixed; top: 50%; right:0; transform: translate(0,-50%)}
.lxfx li{width: 100%; margin-bottom:8px; text-align: center; padding: 25px 0 15px}
.lxfx li:nth-child(1){background: #001f57}
.lxfx li:nth-child(2){background: #6faae2}
.lxfx li p{color:#fff; font-size: 16px; margin-top: 5px}




@media screen and (max-width:1600px){
	
	.liuch_li_jts{display: none}
	.in_liuch_xx{width:188px}
	.index_form_top h4 {line-height: 27px}
	.tan_all_xx{width:56%}
	.liuch_yuan{width:40px; height: 40px; line-height: 40px; left:-20px}

}


@media screen and (max-width:1360px){
	.container{width: 94%}
}
